/*general styles--------------------*/
body {
	background-color: #ccc;
}
h1 {
	color: #036;
	border-bottom: 1px solid #036;
	font-size: 24px;
	text-transform: uppercase;
	padding-bottom: 2px;
}
h2 {
	font-size: 18px;
	color: #036;
}
h3 {
	color: #036;
	font-size: 12px;
}
a, a:visited, a:link, a h3, a:visited h3, a:link h3 {
	color: #036;
}
a:hover, a:active, a:hover h3, a:active h3 {
	color: #069;
}
.success {
	color: #036;
	border: 1px solid #036;
}
.newsheading {
	color: #036;
}
.emdevlink {	
	padding: 20px 0 20px 0;
	color: #fff;
}
.leftcoltext {
	display: none;
}
#listtable .heading {
	font-weight: bold;
	background-color: #036;
	color: #fff;
}
#icon img, .ui-datepicker-trigger {
	background-color: #036;
}
	#icon a:hover img, .ui-datepicker-trigger:hover {
		background-color: #069;
	}
#bunklist .onhover, .ui-droppable-hover {
	background-color: #069;
}

/*page styles--------------------*/
#pagecontainer {
	background: #fff url(/functional/images/eltham/navbg.jpg) repeat-y;
	border: 1px solid #036;
}
#popuppagecontainer {
}
#leftcontainer {
	width: 154px;
}
#contentcontainer {
	margin: 10px 5px 10px 162px;
}
#popupcontentcontainer {
}

/*header styles--------------------*/
#headercontainer {
	height: 110px;
	background: #fff url(/functional/images/eltham/header.jpg) no-repeat;
}
#headercontainer .headtext {
	position: absolute;
	top: 0;
	left: -1000px;
	background-color: Transparent;
}
#headercontainer .leftimage {
	display: none;
}
#headercontainer .rightimage {
	display: none;
}
#popuppagecontainer #headercontainer {
	background: #fff url(/functional/images/eltham/popupheader.jpg) no-repeat;
	height: 110px;
}

/*footer styles--------------------*/
#footercontainer ul {
	background: #069 url(/functional/images/eltham/topnavbg.gif) repeat-x;
	border-top: 1px solid #036;
	padding-top: 2px;
}
#footercontainer li a {
	color: #fff;
}
#footercontainer li a:hover, #footercontainer li a:active {
	color: #000;
}
#footercontainer li {
	border-left: 1px solid #036;
}
#footercontainer .time {
	padding-top: 2px; 
	color: #fff;
}

/*top nav--------------------*/
#topnavcontainer {
	color: #fff;
	background: #069 url(/functional/images/eltham/topnavbg.gif) repeat-x;
	border-top: 1px solid #036;
	border-bottom: 1px solid #036;
}
#topnavcontainer li {
	padding: 0;
	border-left: 1px solid #036;
}
#topnavcontainer li a {
	color: #fff;
	display: block;
	padding: 6px 1px 0 0;
	width: 100%;
}
#topnavcontainer li a:active, #topnavcontainer li a.selected, #topnavcontainer li a.selected:hover {
	color: #fff;
	background: #036 url(/functional/images/eltham/topnavselectedbg.gif) repeat-x;
}
#topnavcontainer li a:hover {
	color: #036;
	background: #069 url(/functional/images/eltham/topnavbg.gif) repeat-x;
}
/*left nav--------------------*/
#leftnav {
	margin: 0;
	float: left;
	width: 100%;
	border-bottom: 1px solid #036;
}
#leftnav .level1 {
}
#leftnav .level2 {
}
#leftnav .level2 li {
	background: #069;
	border-top: 1px solid #036;
	width: 100%;
}
#leftnav .level3 li {
	border-style: none;
	background: #069;
}
#leftnav li {
}
#leftnav li a {
	color: #fff;
	display: block;
	border-top: none;
}
#leftnav .level3 li a {
	border: 0;
}
#leftnav li a:hover {
	color: #036;
	background: #069;
}
#leftnav li a:active {
	color: #fff;
	background: #036;
}
#leftnav .level3 li a:hover {
	border-top: 1px solid #036; /*for some reason need this line for hover to work on level 2*/
	border: 0;
	background-image: none;
	background-color: #069;
}
#leftnav .level3 li a:active {
	border-top: 1px solid #036; /*for some reason need this line for hover to work on level 2*/
	border: 0;
	background-image: none;
	background-color: #036;
}
#leftnav li a.selected {
	font-weight: bold;
	color: #fff;
	background: #036;
}
#leftnav .level3 li a.selected {
	font-weight: normal;
	color: #fff;
	border: 0;
	background-image: none;
	background-color: #036;
}
/*login form styles--------------------*/
#loginform, #logoutform {
	border: none;
	background: none;
	padding: 10px 4px 10px 4px;
	margin: 0;
	color: #fff;
	width: 100%;
}
	#loginform .textbox {
		width: 100%;
	}
	#loginform .error {
		width: 100%;
	}
#loginform .button {
	margin-top: 5px;
}
#loginform a, #loginform a:visited, #loginform a:link {
	color: #fff;
}
	#loginform a:hover, #loginform a:active {
		color: #036;
	}



@media screen and (max-width: 600px) {


	#pagecontainer {
		background-color: #fff;
		text-align: left;
		position: relative;
		margin: 0 auto 0 auto;
		background-image: none;
	}


	#headercontainer, #headercontainer .headtextmobile {
		background-color: #069;
		background-image: none;
		height: auto;
	}

	#leftcontainer {
		display: none;
	}

	#contentcontainer {
		margin: 10px;
		overflow-x: scroll;
	}

	#popuppagecontainer {
		background: #fff;
		text-align: left;
	}

	#popupcontentcontainer {
		margin: 10px;
	}

	#menu li a {
		color: #fff;
		background-color: #069;
	}

		#menu li a.selected {
			color: #fff;
			background-color: #036;
		}

	#menu #loginform, #menu #logoutform {
		background: none;
		color: #069;
	}
}
headtex